<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66a10a0d85762827d353b44aaf0ea172">
  <dict>
    <!--2021-09-17 15:24:05.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:24:05.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:24:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-04-19 21:08:51.000-->
    <string key="voicemail_carrier">Yettel HU</string>
    <!--2021-09-17 15:24:05.000-->
    <string key="voicemail_number">170</string>
    <!--2021-09-17 15:24:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
